# Deepflame's Chat Cards mod by MRyas

A module to alter the base chat cards. This will color the cards based on the player who added the chat entry.

### 更新履歴
#### 2023/09/26
- FVTT v10でdataが無くなった対応
